declare module '*.png';
declare module '*.svg';
declare module '*.jepg';
declare module '*.jpg';
declare module "v-jsoneditor";
declare module "vue-base64-file-upload";
declare module 'vue-toast-notification';
declare module 'parse-color';
declare module 'vue-qrcode-reader';